[Strings]
CrashReporterProductErrorText2=Thunderbird қиындыққа тап болып, жабылып қалды. Келесі ашылуда барлық беттерді қалпына келтіру амалы орындалады.\n\nӨкінішке орай Құлау Хабаршысы бұл қате туралы хабарды жібере алмады.\n\nТолық мәлімет: %s
CrashReporterDescriptionText2=Thunderbird қиындыққа тап болып, жабылып қалды. Келесі ашылуда барлық беттерді қалпына келтіру амалы орындалады.\n\nМәселені шешуге көмектесу үшін, сіз бізге хабар жібере аласыз.
